import request from '@/utils/request'
//big/getScreen

// 查询部门列表
export function getDeptList(query) {
    return request({
        url: 'screen/manage/selectDeptByParam',
        method: 'get',
        params: query
    })
}
// 修改部门
export function updateDept(query) {
    return request({
        url: 'screen/manage/updateDept',
        method: 'get',
        params: query
    })
}

// 添加部门
export function addDept(query) {
    return request({
        url: 'screen/manage/addDept',
        method: 'get',
        params: query
    })
}

// 删除部门
export function delDept(id) {
    return request({
        url: 'screen/manage/delDept',
        method: 'get',
        params: { id: id }
    })
}